XltSetClientIcon(3X)

NAME
XltSetClientIcon - Convenience function to set the XtNiconMask and XtNiconPixmap shell resources of the given widget to those obtained by calling XpmCreatePixmapFromData with the given pixmap.

SYNOPSIS
#include <Xlt/Xlt.h>

void XltSetClientIcon(widget, icon)
	Widget	widget;
	char **	icon;

DESCRIPTION
XltSetClientIcon XFreePixmap any XtNiconMask or XtNiconPixmap currently installed in the given widget, reads the pixmap data with XpmCreatePixmapFromData and set the XtNiconMask and XtNiconPixmap.

parent
    The parent widget ID

icon
    The pixmap data

RETURN VALUE
None

RELATED INFORMATION